Create an app key for an app
POST /apps/{appId}/keys
POST /apps/{appId}/keys
appIdstring✻The app ID is a unique identifier for an app.
"9352258f-0263-47d1-b9c7-16cd93be7501"publicKeyobject✻titlestring✻The title of the key, used to identify and describe the purpose of the key.
1..255 characters"Production Key"idstring✻The key ID is a unique identifier for a key.
"9352258f-0263-47d1-b9c7-16cd93be7501"publicKeyobject✻titlestringThe title of the key, used to identify and describe the purpose of the key.
1..255 characters"Production Key"createdAtstring✻createdBystring✻ownerIdstring✻The owner ID is a unique identifier for an owner (either a user or an app).